body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  list-style: none; }

img {
  vertical-align: top; }

a img {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

html {
  font-size: 62.5%; }

* {
  box-sizing: border-box; }

body {
  font-family: 'Noto Sans JP', sans-serif; }

::selection {
  background: rgba(255, 149, 12, 0.5); }

::-moz-selection {
  background: rgba(0, 77, 160, 0.1); }

body {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6666666667;
  position: relative; }

img {
  max-width: 100%;
  width: 100%; }

a {
  transition: all 0.3s;
  text-decoration: none;
  word-break: break-all; }

.is-show {
  opacity: 1 !important; }

.fadeIn {
  transition: 1s;
  opacity: 0; }

.fadeIn.animated {
  opacity: 1; }

.fadeIn_up {
  transform: translate3d(0, 20px, 0) !important;
  transition: 1s;
  opacity: 0; }

.fadeIn_up.animated {
  transform: translate3d(0, 0, 0) !important;
  opacity: 1; }

.l-header {
  transition: 0.3s all;
  position: fixed;
  top: 15px;
  z-index: 10;
  width: 100%;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8461538462; }
  @media (min-width: 768px) {
    .l-header {
      right: 11px; } }
  @media (max-width: 767px) {
    .l-header {
      right: 5px; } }
  .l-header_wrapper {
    margin: 0 auto;
    justify-content: space-between;
    display: flex;
    position: relative; }
  @media (min-width: 768px) {
    .l-header_logo img {
      width: 7%;
      margin: 0 30px; } }
  @media (max-width: 767px) {
    .l-header_logo img {
      width: 10%;
      margin: 0 15px; } }

@media (min-width: 768px) {
  .sp_cont {
    display: none; } }
@media (max-width: 767px) {
  .sp_cont {
    display: block;
    background: #0F0E0E;
    color: #fff;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 63px;
    right: 0;
    margin: auto;
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.3;
    position: fixed;
    text-align: center;
    padding-top: 12px;
    padding-left: 4px;
    border-bottom-left-radius: 25px;
    border-top-left-radius: 25px; } }

.l-footer {
  background: #fff;
  width: 100%;
  padding: 0;
  text-align: left; }
  .l-footer_wrapper {
    color: #000;
    padding: 30px;
    text-align: center;
    font-weight: 500; }
    .l-footer_wrapper h3 {
      font-weight: 600;
      font-size: 30px;
      font-size: 3rem;
      line-height: 1.3333333333;
      margin: 10px 0; }
    .l-footer_wrapper p a {
      color: #000; }

.l-main,
.l-page {
  width: 100%;
  margin: 0 auto; }
  .l-main_wrapper,
  .l-page_wrapper {
    max-width: 1000px;
    margin: 0 auto;
    padding: 5%; }
  .l-main .l-title,
  .l-page .l-title {
    color: #004DA0;
    z-index: 2;
    position: relative;
    text-align: center; }
    @media (min-width: 768px) {
      .l-main .l-title,
      .l-page .l-title {
        font-size: 85px;
        font-size: 8.5rem;
        line-height: 1; } }
    @media (max-width: 767px) {
      .l-main .l-title,
      .l-page .l-title {
        font-size: 50px;
        font-size: 5rem;
        line-height: 1; } }

.pagetop {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  text-decoration: none;
  position: fixed;
  right: 4%;
  bottom: 2rem;
  font-size: 1.5rem;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  border-radius: 4rem;
  text-align: center;
  cursor: pointer;
  z-index: 3;
  transition: 0.5s; }

.pagetop:hover {
  color: #fff !important;
  background-color: #FFE100;
  text-decoration: none;
  transition: 0.5s; }

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none; } }
